Subject: Re: Internal Combustion Engines

From: [email-masked] (ron ginger)
Date: Wed, 28 Jul 1993 12:39:46 GMT

In article <[email-masked]>, [email-masked] (Matthew Jones) writes:
|>In Roger Schroeder's Enginuity Catalog he has several engine castings.
|>A friend sayes that some of the models require internal threading, I can't
|>tell from the catalog.  Could some one tell me which of his models do not
|>have the screw on back plate which requires the internal threading?
|>
|>Matthew Jones
|>[email-masked]
|>

Cant answer your question, but please tell more about this catalog. Im very
interested in building IC engines and have not heard of this catalog or
company.

Im currently finishing a 4 cylinder overhead valve, water cooled engine
of 1" bore. I made this one totaly from scratch- including patterns and
core boxes.

ron ginger